=== debian/changelog ===
libplacebo (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Mar 2018 11:16:00 +0100

libplacebo (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libplacebo3 -> libplacebo4
  * debian/copyright:
    - Update file path
    - Add copyright info for bstr.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Feb 2018 19:57:18 +0100

libplacebo (0.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Feb 2018 18:36:39 +0100

libplacebo (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libplacebo2 -> libplacebo3.
  * debian/copyright: Update copyright info.
  * debian/libplacebo3.symbols: Add new symbols.
  * debian/patches: Drop backported patches.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Jan 2018 21:15:07 +0100

libplacebo (0.2.0-2) unstable; urgency=medium

  * debian/patches:
    - Do not require git to build.
    - Update some vulkan parts.
  * debian/control:
    - Bump B-D on libvulkan-dev to 1.0.42.
    - Drop git B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jan 2018 15:10:13 +0100

libplacebo (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #886014)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jan 2018 21:09:04 +0100
