=== debian/control ===
Source: libplacebo
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 11),
 meson,
 ninja-build,
 libvulkan-dev (>= 1.0.42)
Standards-Version: 4.1.3
Homepage: https://github.com/haasn/libplacebo
Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo

Package: libplacebo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libplacebo4 (= ${binary:Version})
Description: GPU-accelerated video/image rendering primitives (development files)
 The library provides useful GPU-accelerated image processing primitives based
 on GLSL. It includes shader routines for decoding and transforming colors,
 tone mapping, dithering, and for various algorithms that sample from images,
 such as debanding and scaling.
 .
 This package contains the development files.

Package: libplacebo4
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: GPU-accelerated video/image rendering primitives (shared library)
 The library provides useful GPU-accelerated image processing primitives based
 on GLSL. It includes shader routines for decoding and transforming colors,
 tone mapping, dithering, and for various algorithms that sample from images,
 such as debanding and scaling.
 .
 This package contains the shared library.
