=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libplacebo-$1.tar.gz%" \
https://github.com/haasn/libplacebo/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
