## libplacebo 0.5.0

=== meson_options.txt ===
--- 
+++ 
@@ -5,6 +5,9 @@
 option('shaderc', type: 'combo', choices: ['auto', 'true', 'false'],
        description: 'libshaderc SPIR-V compiler')
 
+option('lcms', type: 'combo', choices: ['auto', 'true', 'false'],
+       description: 'LittleCMS 2 support')
+
 # Miscellaneous
 option('tests', type: 'boolean', value: false,
        description: 'Enable building the test cases')
