=== debian/changelog ===
libplacebo (0.5.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Add liblcms2-dev and libvulkan-dev to libplacebo-dev's
    Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Jun 2018 19:12:54 +0200

libplacebo (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo4 -> libplacebo5
  * debian/libplacebo5.symbols: Add new symbols.
  * debian/control: Add liblcms2-dev and pkg-config to Build-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jun 2018 22:11:31 +0200

libplacebo (0.4.0-3) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/source/lintian-overrides: Removed, lintian was fixed.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 13:31:45 +0200
