=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libplacebo
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 11),
  meson,
  ninja-build,
+ pkg-config,
+ liblcms2-dev,
  libvulkan-dev (>= 1.0.42)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/haasn/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
@@ -19,7 +21,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo4 (= ${binary:Version})
+ libplacebo5 (= ${binary:Version}),
+ liblcms2-dev,
+ libvulkan-dev (>= 1.0.42)
 Description: GPU-accelerated video/image rendering primitives (development files)
  The library provides useful GPU-accelerated image processing primitives based
  on GLSL. It includes shader routines for decoding and transforming colors,
@@ -28,7 +32,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo4
+Package: libplacebo5
 Architecture: any
 Multi-Arch: same
 Depends:
