=== debian/changelog ===
libplacebo (1.7.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/:
    - Update to new upstream location.
    - Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 Jan 2019 15:31:37 +0100

libplacebo (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo6 -> libplacebo7.
  * debian/patches: Remove obsolete patches.
  * debian/copyright: Update paths.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Dec 2018 22:33:36 +0100

libplacebo (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo5 -> libplacebo6.
  * debian/control:
    - Bump Standards-Version.
    - Bump meson B-D.
    - B-D on glslang-dev.
  * debian/libsymbols6.symbols: Add new symbols.
  * debian/patches: Add upstream's linker script.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Sep 2018 16:07:56 +0200
