=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
- meson,
+ debhelper (>= 12),
+ meson (>= 0.47),
  ninja-build,
  pkg-config,
  liblcms2-dev,
- libvulkan-dev (>= 1.0.42)
-Standards-Version: 4.1.4
-Homepage: https://github.com/haasn/libplacebo
+ libvulkan-dev (>= 1.0.42),
+ glslang-dev
+Standards-Version: 4.3.0
+Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
 
@@ -21,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo5 (= ${binary:Version}),
+ libplacebo7 (= ${binary:Version}),
  liblcms2-dev,
  libvulkan-dev (>= 1.0.42)
 Description: GPU-accelerated video/image rendering primitives (development files)
@@ -32,7 +33,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo5
+Package: libplacebo7
 Architecture: any
 Multi-Arch: same
 Depends:
