## libplacebo 1.18.0

=== debian/changelog ===
libplacebo (1.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo7 -> libplacebo18.
  * debian/copyright:
    - Update years.
    - Update demos paragraph.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Feb 2019 21:08:44 +0100
