=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  meson (>= 0.47),
  ninja-build,
  pkg-config,
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo7 (= ${binary:Version}),
+ libplacebo18 (= ${binary:Version}),
  liblcms2-dev,
  libvulkan-dev (>= 1.0.42)
 Description: GPU-accelerated video/image rendering primitives (development files)
@@ -33,7 +33,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo7
+Package: libplacebo18
 Architecture: any
 Multi-Arch: same
 Depends:
