## libplacebo 2.72.0

=== debian/changelog ===
libplacebo (2.72.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches: Disable flaky test

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Aug 2020 18:03:50 +0200

libplacebo (2.72.0-1) experimental; urgency=medium

  * New upstream version 2.72.0
  * SONAME bump: libplacebo29 -> libplacebo72
  * debian/: No longer need to repack since logo with unclear license was
    removed
  * debian/control: Add new B-Ds: libepoxy-dev, python3, python3-setuptools,
    python3-mako
  * debian/rules:
    - Increase test timeout for new tests
    - Remove -Wl,--as-needed as it's no longer required

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Jun 2020 12:18:27 +0200

libplacebo (1.29.1+dfsg1-2) unstable; urgency=medium

  * Upload to unstable (Closes: #953590)
  * debian/control: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Jun 2020 15:55:20 +0200

libplacebo (1.29.1+dfsg1-1) experimental; urgency=medium

  * New upstream release
    - Link spirv-tools (Closes: #955431)
  * Bump SONAME: libplacebo21 -> libplacebo29
  * debian/control:
    - Bump Standards-Version
    - Bump meson dependency
    - Add spirv-tools to Build-Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Apr 2020 10:41:24 +0200

libplacebo (1.21.0+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0

  [ Sebastian Ramacher ]
  * New upstream release
  * Bump SONAME: libplacebo18 -> libplacebo21
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
  * debian/copyright: Remove demos/vulkanlogo.png with unclear license

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Oct 2019 21:58:42 +0200
