## libplacebo 2.72.2

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,15 @@
 # Optional components
 option('vulkan', type: 'feature', value: 'auto',
        description: 'Vulkan-based renderer')
+
+option('vulkan-link', type: 'boolean', value: true,
+       description: 'Link directly againt vkGetInstanceProcAddr from libvulkan.so')
+
+option('vulkan-registry', type: 'string', value: '',
+       description: 'Path to vulkan XML registry (for code generation)')
+
+option('opengl', type: 'feature', value: 'auto',
+       description: 'OpenGL-based renderer')
 
 option('glslang', type: 'feature', value: 'auto',
        description: 'glslang SPIR-V compiler')
