=== debian/changelog ===
libplacebo (2.72.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libplacebo72.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 13 Nov 2020 23:13:44 +0100
