=== debian/control ===
--- 
+++ 
@@ -4,17 +4,23 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- meson (>= 0.47),
+ debhelper-compat (= 13),
+ meson (>= 0.49),
  ninja-build,
  pkg-config,
+ libepoxy-dev,
  liblcms2-dev,
  libvulkan-dev (>= 1.0.42),
- glslang-dev
-Standards-Version: 4.3.0
+ glslang-dev,
+ python3,
+ python3-setuptools,
+ python3-mako,
+ spirv-tools
+Standards-Version: 4.5.0
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
+Rules-Requires-Root: no
 
 Package: libplacebo-dev
 Section: libdevel
@@ -22,7 +28,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo18 (= ${binary:Version}),
+ libplacebo72 (= ${binary:Version}),
+ libepoxy-dev,
  liblcms2-dev,
  libvulkan-dev (>= 1.0.42)
 Description: GPU-accelerated video/image rendering primitives (development files)
@@ -33,7 +40,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo18
+Package: libplacebo72
 Architecture: any
 Multi-Arch: same
 Depends:
