## libplacebo 3.120.3

=== debian/changelog ===
libplacebo (3.120.3-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 11 Aug 2021 17:26:38 -0400

libplacebo (3.120.3-1) experimental; urgency=medium

  * New upstream version release
  * Bump SONAME: libplacebo104 -> libplacebo120
  * debian/copyright:
    - Remove unused paragraph
    - Update paths

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 18 Jun 2021 00:19:32 +0200

libplacebo (3.104.0-1) experimental; urgency=medium

  * New upstream release
  * SONAME bump: libplacebo72 -> libplacebe104
  * debian/control:
    - Add libavutil-dev to Build-Depends
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 06 Jan 2021 12:44:54 +0100
