=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libplacebo
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  meson (>= 0.49),
  ninja-build,
  pkg-config,
+ libavutil-dev,
  libepoxy-dev,
  liblcms2-dev,
  libvulkan-dev (>= 1.0.42),
@@ -16,7 +18,7 @@
  python3-setuptools,
  python3-mako,
  spirv-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
@@ -28,7 +30,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo72 (= ${binary:Version}),
+ libplacebo120 (= ${binary:Version}),
  libepoxy-dev,
  liblcms2-dev,
  libvulkan-dev (>= 1.0.42)
@@ -40,7 +42,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo72
+Package: libplacebo120
 Architecture: any
 Multi-Arch: same
 Depends:
