## libplacebo 4.192.1

=== meson_options.txt ===
--- 
+++ 
@@ -3,13 +3,16 @@
        description: 'Vulkan-based renderer')
 
 option('vulkan-link', type: 'boolean', value: true,
-       description: 'Link directly againt vkGetInstanceProcAddr from libvulkan.so')
+       description: 'Link directly against vkGetInstanceProcAddr from libvulkan.so')
 
 option('vulkan-registry', type: 'string', value: '',
        description: 'Path to vulkan XML registry (for code generation)')
 
 option('opengl', type: 'feature', value: 'auto',
        description: 'OpenGL-based renderer')
+
+option('d3d11', type: 'feature', value: 'auto',
+       description: 'Direct3D 11 based renderer')
 
 option('glslang', type: 'feature', value: 'auto',
        description: 'glslang SPIR-V compiler')
@@ -21,8 +24,17 @@
        description: 'LittleCMS 2 support')
 
 # Miscellaneous
+option('demos', type: 'boolean', value: true,
+       description: 'Enable building (and installing) the demo programs')
+
 option('tests', type: 'boolean', value: false,
        description: 'Enable building the test cases')
 
 option('bench', type: 'boolean', value: false,
        description: 'Enable building benchmarks (`meson test benchmark`)')
+
+option('fuzz', type: 'boolean', value: false,
+       description: 'Enable building fuzzer binaries (`CC=afl-cc`)')
+
+option('unwind', type: 'feature', value: 'auto',
+       description: 'Enable linking against libunwind for printing stack traces caused by runtime errors')
