=== debian/changelog ===
libplacebo (4.192.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 4.192.1
  * debian/rules: Revert "Link libatomic on armel and mipsel"
    The new upstream release now links libatomic if necessary.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Feb 2022 22:04:14 +0100

libplacebo (4.192.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: Fix build-dependencies on libav* and mark them as
    <!nocheck>

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Feb 2022 16:24:50 +0100

libplacebo (4.192.0-1) experimental; urgency=medium

  * New upstream version 4.192.0
  * SONAME bump: libplacebo157 -> libplacebo192
  * debian/rules: Disable build of demos
  * debian/copyright: Update paths after upstream file renaming

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 22 Jan 2022 00:10:07 +0100

libplacebo (4.157.0-3) unstable; urgency=medium

  * debian/rules: Link libatomic on armel and mipsel

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Jan 2022 00:07:56 +0100

libplacebo (4.157.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Jan 2022 19:00:33 +0100

libplacebo (4.157.0-1) experimental; urgency=medium

  * New upstream release
  * Bump SONAME: libplacebo120 -> libplacebo157
  * debian/control: Bump Standards-Version
  * debian/patches: Removed, included upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Sep 2021 22:30:31 +0200

libplacebo (3.120.3-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches: Apply upstream patch to fix tests on s390x

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 15:25:28 +0200
