=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libplacebo
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- meson (>= 0.49),
+ meson,
  ninja-build,
  pkg-config,
- libavutil-dev,
+ libavcodec-dev <!nocheck>,
+ libavformat-dev <!nocheck>,
+ libavutil-dev <!nocheck>,
  libepoxy-dev,
  liblcms2-dev,
- libvulkan-dev (>= 1.0.42),
+ libvulkan-dev,
  glslang-dev,
  python3,
  python3-setuptools,
  python3-mako,
  spirv-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
@@ -30,10 +31,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo120 (= ${binary:Version}),
+ libplacebo192 (= ${binary:Version}),
  libepoxy-dev,
  liblcms2-dev,
- libvulkan-dev (>= 1.0.42)
+ libvulkan-dev
 Description: GPU-accelerated video/image rendering primitives (development files)
  The library provides useful GPU-accelerated image processing primitives based
  on GLSL. It includes shader routines for decoding and transforming colors,
@@ -42,7 +43,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo120
+Package: libplacebo192
 Architecture: any
 Multi-Arch: same
 Depends:
