=== debian/changelog ===
libplacebo (4.208.0-3) unstable; urgency=medium

  * debian/patches: Apply upstream fix for FTBFS with latest glslang (Closes:
    #1025363)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Dec 2022 12:49:05 +0100

libplacebo (4.208.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Sep 2022 00:50:00 +0200

libplacebo (4.208.0-1) experimental; urgency=medium

  * New upstream version 4.208.0
  * SONAME bump: libplacebo19 -> libplacebo208
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Aug 2022 21:45:37 +0200
