=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-setuptools,
  python3-mako,
  spirv-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
@@ -31,7 +31,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo192 (= ${binary:Version}),
+ libplacebo208 (= ${binary:Version}),
  libepoxy-dev,
  liblcms2-dev,
  libvulkan-dev
@@ -43,7 +43,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo192
+Package: libplacebo208
 Architecture: any
 Multi-Arch: same
 Depends:
