## libplacebo 6.292.0

=== debian/changelog ===
libplacebo (6.292.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Aug 2023 00:13:50 +0200

libplacebo (6.292.0-1) experimental; urgency=medium

  * New upstream version 6.292.0
    - Fix build with recent vulkan (Closes: #1042190)
  * SONAME bump: libplacebo229 -> libplacebo292

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 27 Jul 2023 00:57:02 +0200

libplacebo (5.229.2-1) experimental; urgency=medium

  * New upstream version 5.229.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Feb 2023 20:57:27 +0100

libplacebo (5.229.1-1) experimental; urgency=medium

  * New upstream version 5.229.1
  * SONAME bump: libplacebo208 -> libplacebo229
  * debian/control:
    - Bump Standards-Version
    - Update build dependencies
  * debian/patches: Remove patches included upstream
  * debian/copyright: Update for 5.229

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Dec 2022 15:20:45 +0100
