=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
  libavcodec-dev <!nocheck>,
  libavformat-dev <!nocheck>,
  libavutil-dev <!nocheck>,
- libepoxy-dev,
  liblcms2-dev,
  libvulkan-dev,
  glslang-dev,
  python3,
+ python3-glad (>= 2),
+ python3-jinja2,
  python3-setuptools,
- python3-mako,
  spirv-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
@@ -31,8 +31,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo208 (= ${binary:Version}),
- libepoxy-dev,
+ libplacebo292 (= ${binary:Version}),
  liblcms2-dev,
  libvulkan-dev
 Description: GPU-accelerated video/image rendering primitives (development files)
@@ -43,7 +42,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo208
+Package: libplacebo292
 Architecture: any
 Multi-Arch: same
 Depends:
