## libplacebo 6.338.1

=== debian/changelog ===
libplacebo (6.338.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Nov 2023 21:58:36 +0100

libplacebo (6.338.1-1) experimental; urgency=medium

  * New upstream version 6.338.1
  * SONAME bump: libplacebo292 -> libplacebo338
  * debian/copyright: Update info for siphash
  * debian/control: Enable libxxhash

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Oct 2023 22:35:59 +0200

libplacebo (6.292.1-1) unstable; urgency=medium

  * New upstream version 6.292.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Aug 2023 00:09:09 +0200
