## libplacebo 6.338.2

=== debian/changelog ===
libplacebo (6.338.2-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 07 Jul 2024 10:56:28 -0700

libplacebo (6.338.2-2) unstable; urgency=medium

  * debian/patches: Don't hard-require glslang internal dependencies (Closes:
    #1064711)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Feb 2024 23:12:07 +0100

libplacebo (6.338.2-1) unstable; urgency=medium

  * New upstream version 6.338.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jan 2024 22:44:51 +0100
