=== debian/control ===
Source: libplacebo
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper-compat (= 13),
               glslang-dev,
               libavcodec-dev <!nocheck>,
               libavformat-dev <!nocheck>,
               libavutil-dev <!nocheck>,
               liblcms2-dev,
               libvulkan-dev,
               libxxhash-dev,
               meson,
               ninja-build,
               pkg-config,
               python3,
               python3-glad (>= 2),
               python3-jinja2,
               python3-setuptools,
               spirv-tools
Standards-Version: 4.6.2
Homepage: https://code.videolan.org/videolan/libplacebo
Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
Rules-Requires-Root: no

Package: libplacebo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblcms2-dev,
         libplacebo338 (= ${binary:Version}),
         libvulkan-dev,
         libxxhash-dev,
         ${misc:Depends}
Description: GPU-accelerated video/image rendering primitives (development files)
 The library provides useful GPU-accelerated image processing primitives based
 on GLSL. It includes shader routines for decoding and transforming colors,
 tone mapping, dithering, and for various algorithms that sample from images,
 such as debanding and scaling.
 .
 This package contains the development files.

Package: libplacebo338
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GPU-accelerated video/image rendering primitives (shared library)
 The library provides useful GPU-accelerated image processing primitives based
 on GLSL. It includes shader routines for decoding and transforming colors,
 tone mapping, dithering, and for various algorithms that sample from images,
 such as debanding and scaling.
 .
 This package contains the shared library.
