## libplacebo 7.349.0

=== debian/changelog ===
libplacebo (7.349.0-3) unstable; urgency=medium

  * debian/patches: Apply upstream patch to fix build with recent glslang
    (Closes: #1086285)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Dec 2024 00:16:45 +0100

libplacebo (7.349.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jul 2024 18:46:47 +0200

libplacebo (7.349.0-1) experimental; urgency=medium

  * New upstream version 7.349.0
  * SONAME bump: libplacebo338 -> libplacebo349
  * debian/control: Bump Standards-Version
  * debian/copyright: Update copyright years
  * debian/patches: Remove patches included upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 21:25:13 +0200
