=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dtests=true -Ddemos=false

override_dh_auto_test:
	dh_auto_test -- -t 100
