=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/" \
https://code.videolan.org/videolan/libplacebo/-/tags .*/libplacebo-v@ANY_VERSION@\.tar\.gz
