## libplacebo 7.351.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 option('vulkan', type: 'feature', value: 'auto',
        description: 'Vulkan-based renderer')
 
-option('vulkan-link', type: 'boolean', value: true,
+option('vk-proc-addr', type: 'feature', value: 'auto',
        description: 'Link directly against vkGetInstanceProcAddr from libvulkan.so')
 
 option('vulkan-registry', type: 'string', value: '',
@@ -10,6 +10,9 @@
 
 option('opengl', type: 'feature', value: 'auto',
        description: 'OpenGL-based renderer')
+
+option('gl-proc-addr', type: 'feature', value: 'auto',
+       description: 'Enable built-in OpenGL loader (uses dlopen, dlsym...)')
 
 option('d3d11', type: 'feature', value: 'auto',
        description: 'Direct3D 11 based renderer')
@@ -22,6 +25,12 @@
 
 option('lcms', type: 'feature', value: 'auto',
        description: 'LittleCMS 2 support')
+
+option('dovi', type: 'feature', value: 'auto',
+       description: 'Dolby Vision reshaping support')
+
+option('libdovi', type: 'feature', value: 'auto',
+       description: 'libdovi support')
 
 # Miscellaneous
 option('demos', type: 'boolean', value: true,
@@ -39,5 +48,8 @@
 option('unwind', type: 'feature', value: 'auto',
        description: 'Enable linking against libunwind for printing stack traces caused by runtime errors')
 
+option('xxhash', type: 'feature', value: 'auto',
+       description: 'Use libxxhash as a faster replacement for internal siphash')
+
 option('debug-abort', type: 'boolean', value: false,
        description: 'abort() on most runtime errors (only for debugging purposes)')
