=== debian/changelog ===
libplacebo (7.351.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Sep 2025 19:10:52 +0200

libplacebo (7.351.0-1) experimental; urgency=medium

  * New upstream version 7.351.0
  * SONAME bump: libplacebo349 -> libplacebo351
  * debian/control: Bump Standards-Version
  * debian/patches: Apply fix for stricter type checking

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 26 Aug 2025 22:46:33 +0200
