=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-jinja2,
  python3-setuptools,
  spirv-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
@@ -32,7 +32,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo349 (= ${binary:Version}),
+ libplacebo351 (= ${binary:Version}),
  liblcms2-dev,
  libvulkan-dev,
  libxxhash-dev
@@ -44,7 +44,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo349
+Package: libplacebo351
 Architecture: any
 Multi-Arch: same
 Depends:
