=== debian/watch ===
Version: 5

Source: https://code.videolan.org/videolan/libplacebo
Mode: gitlab
Matching-Pattern: @STABLE_VERSION@
Uversion-Mangle: s/v//
Pgp-Mode: none
Filename-Mangle: auto
