## libplacebo 7.360.0

=== debian/changelog ===
libplacebo (7.360.0-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate Python dependencies run during built with :native.
    (Closes: #1124530)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Feb 2026 00:18:05 +0100

libplacebo (7.360.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Feb 2026 00:13:14 +0100

libplacebo (7.360.0-1) experimental; urgency=medium

  * New upstream version 7.360.0
  * SONAME bump: libplacebo351 -> libplacebo360
  * debian/control:
    - Drop RRR: no
    - Drop Priority: optional
    - Bump Standards-Version
  * debian/patches: Remove patches from upstream
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Feb 2026 18:53:29 +0100
