=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libplacebo
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -15,16 +14,15 @@
  libvulkan-dev,
  libxxhash-dev,
  glslang-dev,
- python3,
- python3-glad (>= 2),
- python3-jinja2,
+ python3:native,
+ python3-glad:native (>= 2),
+ python3-jinja2:native,
  python3-setuptools,
  spirv-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://code.videolan.org/videolan/libplacebo
 Vcs-Git: https://salsa.debian.org/multimedia-team/libplacebo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libplacebo
-Rules-Requires-Root: no
 
 Package: libplacebo-dev
 Section: libdevel
@@ -32,7 +30,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libplacebo351 (= ${binary:Version}),
+ libplacebo360 (= ${binary:Version}),
  liblcms2-dev,
  libvulkan-dev,
  libxxhash-dev
@@ -44,7 +42,7 @@
  .
  This package contains the development files.
 
-Package: libplacebo351
+Package: libplacebo360
 Architecture: any
 Multi-Arch: same
 Depends:
